Subject: RE: Designher Living - HAVEN Tennessee
From: Matthew Zion <[email-masked]>
To: Info <[email-masked]>
Date: Mon, 6 Jun 2022 11:02:33 -0400

Hi there,

How about if I could drop the *full page price down to $295* for the
upcoming issue with* no commitment going forward*, as a one-time
introductory rate.

Would that deal work better for you?

Recent Issue: *HAVEN | Homes + Lifestyles
<https://havenlifestyles-dot-yamm-track.appspot.com/1od4KZJ45yGbxPkL7aWhjBD0NfTOiatHTp5vr8v7cV5MM-4k5gQF-iOAsfmHlwM4Wd8zRmPwE8stFbh0aPuoPcGpiI60vo-anXQwfSnk1hU6Gfv_1BZFdO6yOQmhWEns8JWMIhrrZ-unqnN21qA>*

This edition will reach over 10,000 local readers, many of whom are
currently in the moving process and likely to need an interior designer.

You’d receive copies of the publication plus all of the online exposure,
which is how most of the engagement and leads are generated.

Best,

*Matthew Zion*
H*AV*EN* | Homes + Lifestyles*

*c*  954.231.3290
<https://havenlifestyles-dot-yamm-track.appspot.com/1thg5TG-X41mWaX5DUX53x7f_sfyWSRcifk7_nzttv24P-4k5gQFAuh9GkNQu5DWUVwRM5OcI8PA247rFg4n7Znr0kXC8AFTW89NnUl6qtyBpPbAmNBKp056AZT3ysG-IBCM1ktF5yPY>
*e*  [email-masked]
*d  *
our publications
<https://havenlifestyles-dot-yamm-track.appspot.com/1kYS6RC4Crcu3ws0L-r6lKSQZALiSpI4WnhPrj0MJ8zwQ-4k5gQFggf5GyCqBzgznOJuk5tQdY4J0n8W4dA5JGaXbeRPOw78U3qxc1Z4VVevPEUc4dCG7Iyqw7Ph4CSn6Y5WQ1RJvF7Ut68-vXeU2SnCA>
 |
schedule a call
<https://havenlifestyles-dot-yamm-track.appspot.com/1kLz0vhyT77hAnVo2aeAzuPbDsn67nPOeG4vzA48dobMS-4k5gQEgrSVhORWSPZp8Ul_ReoikD-kAeAB-i_PKm_9x0vz1rEDsYcw4AVTdCH99mzYm3OwhDbfQZbJIMJ6vMjVKgbXxvpv3fpc21tdYzI3I>

unsubscribe
<https://havenlifestyles-dot-yamm-track.appspot.com/188nP2-VLb-5XhBL9J1Qw5zxTarZx9d2kdwhIEpWs7BYU-4k5gQEvYMs6zxC8DCxqKn-zgQEFEXwsxlQ6tNA8y9cYJhouFb1QjHchK9oliyKUFi8v4nvR4WGSdI4ddsQdCPP9EfaDoODNORimTFW9CN1a2Q>

On Thu, Jun 2, 2022 at 9:24 AM Matthew Zion <[email-masked]>
wrote:

> Hi there,
>
> I noticed Designher Living and wanted to connect as I thought it’d be an
> ideal fit for our upcoming edition of HAVEN | Homes + Lifestyles
> magazine, which reaches affluent readers (many of whom are in the process
> of moving) in Franklin as well as throughout Tennessee.
>
> If I’m able to offer a seasonal 4-issue package, covering you from June
> through November for $295 per issue, which would include a full page +
> the online exposure in each issue, would that work for you?
>
>
>
> Alternatively, we could run the upcoming edition as a one-time feature at
> $350 for the page.
>
>
>
> Recent Issue: HAVEN | Homes + Lifestyles
> <https://havenlifestyles-dot-yamm-track.appspot.com/1oP73ocq6hEa2hP7rufxLmyQqTEQarOIaHWMaq6dXh-EV-4k5gQH5hPfts29PVkX12WCmV_7DBwPw-_1jyxKATle57y9wlYFhM81rAYRUxQdHTQjCizXtj1MPOsmW678a27IfqIiraaO-c0RS3w>
>
>
>
> That would include both a page in the magazine which is mailed out to
> targeted readers, as well as the online exposure, where we see an
> additional 10k readers each issue.
>
>
>
> Best,
>
> *Matthew Zion*
> H*AV*EN* | Homes + Lifestyles*
>
> *c*  954.231.3290
> <https://havenlifestyles-dot-yamm-track.appspot.com/1Ah0t4ki12XKlfwOc7YT-8AxBKuKykXS2Go49DOUSIBYX-4k5gQE93xpo8r2cbRKlohKaU8-4w-Tv9FLS2toUwzU-oMRGgUwsnE70BAh9m5XJdyKAx-3XVPObITvUBVARbUuXGX21cjstVCXVLrJSooqLqIorLMkz8znW-rYRQnmEjBLz1EvFgG15CdzCkpozUhZDcIjeFhte9lx83Cg8i4nMGzBcwkIzH9J8oL84mMNNfpkRxxOnfSMsNfWxtgangPyTQ1qJO3PaoAT7-mKuRvjE580Rkavjnh1WbQr7YQy2WZgx2NLjT8woea2ORWz41fKqFAmB6UJbGi4xijC8QNUpNDk>
> *e*  [email-masked]
> *d  *
> our publications
> <https://havenlifestyles-dot-yamm-track.appspot.com/1BAJiS8NxtbL-0f2ehZXt9e-71JomWwZC4fFoEiNaV4IY-4k5gQEtOcpt1mFiNp_BrRgTWrYlbikl7jL7XUETJHkjoP5kGFSxZPNJkP4JgSN5327lFn7EQL8agNPpmfzK8K9w2dI2iGBtAzf9Pp8TQYg0za--QWhl0vZAnvUPP3dHoNsk_RirM_8THnJoyIiba8Ve1v-fC_nqKYESi26NtUdlaFSm5JK3I5kZ-gh-KiB1JAX7y0ikmM6NG5TJdQpdGswlXYVYCnH_WFtb4bQqb9lntGjbFIPKdhKP0uS-ASnH1UGsD2bHeG5zAKoxTeYVn5aol9y5DzJ4RdwtGNp6Se0GBGhCFI5c-iQOLNI4HNU>
>  |
> schedule a call
> <https://havenlifestyles-dot-yamm-track.appspot.com/1QuKiWDrZ27R_LJdmtXMNlU9RSTwr6rsQHyorfMl6iUMa-4k5gQHnRXC2YxyaewOsg-plOAikrx17t9JjiACXEWaIm8OZ51-qw5Is_EBrIf5l-ce4MSUm27KSKxIqtWNVfEghBRLNLPoyYVUadG2g97zt4c-VTcbPtoorx9NLlauEVU-kLfe_h0A_tWyPzJij-ZgYu74TjwOgdvsEFuHCO-Jn8jo6UJCYVGWatVNfJhLn3P95zoqKFhiBaW3cOX128BrbX3A_7pWEIekAK9pqo-GDGyHzIcCyc_Cr1GGPZg2aX5oAf2vrUdQ18SDYc7k9R5bqshI-nynkWrovt5ROYxnVuZFHdFpCXtad_A5NBk_AWxZ5>
>
> unsubscribe
> <https://havenlifestyles-dot-yamm-track.appspot.com/1nPqwVUQgMsyDuXgQyKAAd7qHSjLSX2jTZcVKOg2DOsUb-4k5gQEk3csn_CRuNbx9Rlq4jrHADj7_gAMYw-4BZC6NDDl5t72wPV4I3HuDnVtK_24fXIIc74q1ajf7P2qLGuqA0Kz5gW5onBvfM7mL1T9JDerdnFC6DA2NWfTO3UbtYOkT_gp2x1eyJ5PUlaMqIf-sMa1hUy8deRAf5oKqrH9r6sQQ6ogdwLx1twGRl4Agvk3pdCvTvkriJnUhFlk9ujC0RzN9SNSswN_jndgA3gVY0EPPimxsl1FEdIw-X2i9I4Ki-iIIFPDzaafH1LQ8qPaF_1CdrLuNSq-Feof_POzsNTwiSakr4zYXO2bg_5iqEu5H>
>